IDCVSSSummaryLast (major) updatePublished
CVE-2017-10401 4.3
Vulnerability in the Oracle Hospitality Cruise Materials Management component of Oracle Hospitality Applications (subcomponent: MMSUpdater). The supported version that is affected is 7.30.564.0. Easily exploitable vulnerability allows low privileged
19-10-2017 - 13:29 19-10-2017 - 13:29
CVE-2017-10054 3.6
Vulnerability in the Oracle Hospitality Cruise Materials Management component of Oracle Hospitality Applications (subcomponent: MMS). The supported version that is affected is 7.30.564.0. Easily exploitable vulnerability allows unauthenticated attack
19-10-2017 - 13:29 19-10-2017 - 13:29
CVE-2017-10229 5.5
Vulnerability in the Oracle Hospitality Cruise Materials Management component of Oracle Hospitality Applications (subcomponent: Event Viewer). The supported version that is affected is 7.30.562. Easily exploitable vulnerability allows low privileged
08-08-2017 - 11:29 08-08-2017 - 11:29
Back to Top Mark selected
Back to Top